version: '3'

services:
  fujifilm-claim-promo-webserver:
    build:
      context: .
    image: registry.microad.co.id/fujifilm/fujifilm-claim-promo
    volumes:
      - .:/var/www/html/
    ports:
      - '8888:80'
    env_file:
      - docker-compose.env
    restart: always
